@media (max-width: 1920px) {

  .container {

    max-width: 1580px;

  }

}



@media (max-width: 1680px) {

  .container {

    max-width: 1320px;

  }



  .top-box .logo {

    flex: 1;

  }



}



@media screen and (max-width:1440px) {

  .container {

    max-width: 1280px;

  }



  .h_language {



    width: calc(8vw - 15px);

  }



  .banner_txt b {

    font-size: 30px;

  }



  .banner_txt span {

    font-size: 18px;

  }



  .top-box .logo img {

    max-height: 90px;

  }



  #header {

    height: 90px;

  }



  .nav-menu a {

    line-height: 90px;

  }



  .nav-menu {

    height: 90px;

  }



  .pro_banner .banner-top .info b {

    font-size: 32px;

  }



  .main_title p {

    font-size: 32px;

  }



  .main_title span {

    font-size: 20px;

  }

}







@media screen and (max-width:1280px) {

  .container {

    max-width: 1200px;

  }



  .nav-menu ul li {

    width: auto;

    padding: 0 1px;

  }



  .nav-menu a {

    padding: 0 20px;

  }



  .main_title p b {

    font-size: 40px;

  }



  .pad_80 {

    padding: 50px 0;

  }



  .top_tel {

    margin-left: 5px;

  }



  .top_tel {

    display: none;

  }



  .news-two>.news_over {

    height: 442px;

  }



  .main_title .m_p1 {

    font-size: 24px !important;

  }



  .nav-menu a {

    font-size: 16px;

  }



  .h_language {

    width: auto;

  }

  .ft-logo img{ max-height: 150px;}

  .ft-logo b,.foot b{ font-size: 18px;}

}



@media screen and (max-width:990px) {

 



  #header.header-scrolled {

    background: #fff;

  }


.hzlist a{ width: calc((100% - 30px) / 3) !important;}
.ft-logo img{ max-height: 100px;}



  /*头部*/

  .back-to-top {

    display: none !important;

  }



  .change-language {

    display: none;

  }





  .headerBotRig {

    position: fixed;

    right: 7px;

    top: 14px;

    width: 42px;



    height: 42px;

    line-height: 42px;

    z-index: 999 !important;

  }



  .footer-main .container {

    padding: 15px 0;

  }



  .footer-list1 .socials {

    margin-top: 15px;

  }



  #header {

    height: 70px;

    position: relative;



  }



  .top-box .logo {

    justify-content: flex-start;

    height: 70px;

    padding-left: 10px;

  }



  .top-box .logo img {

    max-height: 50px;

  }

#header.header-scrolled .top-box .logo img {

   max-height: 50px; 

}

  .top-box .logo .logo-tu2 {

    display: block;

  }



  .top-box .logo .logo-tu1 {

    display: none;

  }



  .footer-main .container {

    flex-direction: column;

  }



  .footer-list1 {

    width: 100%;

    display: flex;

    justify-content: center;

    align-items: center;

    flex-direction: column;

  }



  .address-content {

    width: 100%;

  }



  .footer-list3 {

    width: 100%;

  }



  /*banner*/

  #banner .swiper-button {

    display: none;

  }



  #banner .swiper-container-horizontal>.swiper-pagination-bullets,

  .swiper-pagination-custom,

  .swiper-pagination-fraction {

background: none;

  }



  #banner .swiper-slide .pcimg {

    display: none !important;

  }



  #banner .swiper-slide .mobimg {

    display: block !important;

  }





  .banner_txt {


  }







  .banner_txt b {



    width: 100%;

  }



  .banner_txt span {



    width: 100%;

  }



  #header.header-scrolled .seaBtn.selected {

    background: url(../images/close1.png) center no-repeat;

  }



  .mobile-nav-toggle {

    top: 8px;

    background: none;

  }



  .mobile-nav-toggle i {

    color: #E51C25;

  }

.h_language{ display: none;}

#header.header-scrolled{ height: 70px;}

#header.header-scrolled .top-box .logo{ padding-left: 0;}



.banner_txt b{ font-size: 26px;}

.banner_txt span{ font-size: 16px;}

.pro_banner .banner-thumbs .swiper-slide-next{

      transform: translateX(30px) !important;



}

.pro_banner .banner-top .info b{ font-size: 26px;}

.pro_banner .banner-top .info p {

  font-size: 16px;

  margin: 10px 0;

}

.f-20 {

  font-size: 18px;

}

.pad_100{ padding: 50px 0;}

.foot_nav{ display: none;}

.foot{ padding: 30px 0; flex-direction: column; justify-content: center;}

.ft-logo{ width: 100%; text-align: center;}

.foot_tel,.foot_address{ flex-wrap: wrap; justify-content: center; width: 100%; text-align: center; display: flex;} 

.foot_tel div,.foot_address div{ display: flex; justify-content: center; width: 100%;}

.foot .ewm{ width: 100%; text-align: center;}

.foot b i img{ display: none;}

.foot_tel p{ margin-bottom: 0;}

.foot b{ margin-bottom: 10px;}

.copyright{ padding: 10px;}

.copyright i{ float: left;}
.copyright span{ display: block;}
}



@media screen and (max-width:768px) {





  /*头部*/



  .product_con {

    padding: 10px;

  }



  .footer-copyright {

    padding: 10px 0 70px 0;

  }



  .footer-main {

    padding-bottom: 20px;

  }







  .banner-slide-content .title {

    font-size: 20px;

    line-height: 32px;

    font-weight: 500;

    color: #fff;

    display: block;

    margin-bottom: 15px;

    letter-spacing: -0.25px;

    text-transform: capitalize;

  }



  .banner-slide-content p {

    font-size: 18px;

    font-family: "Poppins", sans-serif;

    color: #fff;

  }



  .mobile-nav a {

    height: auto;

  }



  .mobile-nav .drop-down li a {

    background: url(../images/jt.png) no-repeat left;

  }



  .searchWrap {

    background: none;

  }





  .banner_txt b {

    font-size: 20px;

    margin-bottom: 15px;

  }






  .banner_txt span {

    display: -webkit-box;

    overflow: hidden;

    text-overflow: ellipsis;

    word-wrap: break-word;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 2;

    font-size: 18px;

  }



.pro_banner .pro-nav{ flex-wrap: wrap;}

.pro_banner .swiper-pagination-bullet { margin: 10px ; flex:auto; width: 20%;}

.prodBtn { padding: 10px 30px;}

.pro_banner .banner-thumbs .swiper-slide{ display: none;}

.pro_banner .box{ flex-direction: column;}

.pro_banner .banner-top{ width: 100%;}

.pro_banner .banner-thumbs{  position: relative; width: 100%; height: 70px; padding: 0; top: 0;}

.pro_banner .swiper-button-next ,.pro_banner .swiper-button-prev{ top:40%; width: 42px; height: 42px; line-height: 42px;}

.pro_banner .swiper-button-next {

  left: calc(50% + 20px);

}

.pro_banner .swiper-button-prev {

  left: calc(50% - 80px);

}

.about-box{ flex-direction: column;}

.about_fr {

    width: 100%;

}

.about_fl {

    width: 100%;

    padding-left: 0;

    margin-top: 20px;

}

.about_fr .main_title span{ margin-bottom: 10px;}

.prodBtn2{ margin-top: 15px; padding: 10px 30px;}

.ab_bottom b{ font-size: 28px;}

.ab_bottom li{ padding: 10px 5px; width: calc(25% - 10px);}

.ysbg .g-flex-space{ flex-direction: column; flex-wrap: wrap;}

.ab_biaoyu .ys_fl,.ab_biaoyu .ys_fr {

    width: 100%;

    margin-top: 20px;

}

.service-con {

    margin-top: 30px;

   flex-wrap: wrap;

}

.service-con .ser-item {

    background: #fff;

    border: 1px solid rgba(0, 0, 0, 0.07);

    margin-right: -1px;

    cursor: pointer;

    position: relative;

    padding:20px;

    width: calc(50% - 1px);

    flex: auto;}

    .news-act .news-act-h {

      margin-bottom: 15px;

      font-size: 18px;

    }

    .cus-btn-4{ margin-top: 15px;}

    .innews_box ul li {

    width: calc(50% - 10px);}

    .news-act-item{ flex-direction: column;}

    .news-act .news-act-imgbox{ width: 100%;}

    .news-act .news-act-text{ width: 100%; 

      padding: 20px;



    }

}



@media screen and (max-width:640px) {



  #banner .swiper-slide .container {

    position: absolute;

    left: 0;

    right: 0;

    top: 33%;

    bottom: 0;

    margin: 0 auto;

  }



  .banner-slide-content .title {

    font-size: 16px;

    line-height: 28px;

    font-weight: 500;

    color: #fff;

    display: block;

    margin-bottom: 10px;

  }



  .banner-slide-content p {

    font-size: 14px;

    font-family: "Poppins", sans-serif;

    color: #fff;

  }



  .main_title p {

    margin-bottom: 8px;

  }



  .footer-list3 .con_info {

    flex-direction: column;

  }



  .main_title p b {

    font-size: 28px;

  }



  .banner_txt b {

    font-size: 16px;

    margin-bottom: 10px;

  }




  .banner_txt span {

    font-size: 14px;

  }





  .about-box {

    margin-top: 0;

  }



  #suspension li .fa {



    width: 37px;

    height: 37px;

    text-align: center;

    line-height: 37px;



  }



  #suspension li .txt {



    line-height: 37px;





  }



  #suspension li .txt a {



    line-height: 37px;





  }



  #suspension li {

    margin-bottom: 3px;

    width: 37px;

    height: 37px;



  }



  #suspension li a {



    width: 37px;

    height: 37px;



  }

  #header ,.top-box .logo{

    height:60px;}

    .top-box .logo img{ max-height: 40px;}

    #header.header-scrolled {

        height:60px;

    }

    #header.header-scrolled .top-box .logo img {

        max-height: 40px;

    }

        .pro_banner .swiper-pagination-bullet {

        margin: 5px;

        flex: auto;

        width: calc(50% - 10px);

    }

    .main_title p{ font-size: 24px;}

    .main_title span{ font-size: 16px;}

        .ab_bottom li {

        padding: 10px 5px;

        margin: 10px 0;

        width: calc(50% - 10px);

    }

    .ab_biaoyu{ padding: 20px;}

    .service-con .ser-item b{ font-size: 18px; margin: 10px 0;}



.zlhz .swiper-slide img{

  height: 50px;

} 

.news-actgs{ margin-top: 20px;}

.pro_banner .banner-top .info b{ font-size: 20px;}

.pro_banner .box{ margin-top: 20px;}

#suspension{ display: none;}

.pro_banner .banner-top .swiper-slide{ flex-direction: column; justify-content: center; text-align: center;}

.pro_banner .banner-top .info{ width: 100%;}

.pro_banner .banner-top .fzls_list{ width: 100%;}

.pro_banner .banner-top .info div{ display: flex; justify-content: center; flex-wrap: wrap;}

.pro_banner .banner-top .info div p{  margin:10px;}

.pro_banner .banner-top .info b{ text-align: center;}

.pro_banner .swiper-button-next img, .pro_banner .swiper-button-prev img{ width: 20px;}

.pro_banner .banner-top .info .prodBtn {text-align: center; margin: 15px 0;}

 }



@media screen and (max-width:480px) {





  .banner-slide-content p {

    margin-top: 0;

    font-size: 12px;

  }



  .banner-slide-content .title {

    font-size: 14px;

    line-height: 24px;

  }



  #banner .swiper-slide .container {

    top: 13%

  }



  .footer-list1 img {

    width: 85px;

  }



.service-con .ser-item p{ font-size: 14px; line-height: 1.6;}

.f-18{ font-size: 16px;}

  .mobile-head-item .title {

    font-size: 16px;

  }

.ys_fr.g-align-end{ align-items: center;}

  .main_title p b {

    font-size: 22px;

  }

    .innews_box ul li {

        width: 100%;

    }

    .zlhz .swiper-slide img{ height: 40px;}

    #zl1{ margin-top: 20px;}

}